﻿.RadCaptcha {
    height: 60px;
}

.divCaptcha {
    /*float: right;*/
    /*clear: both;*/
    /*height: 60px;*/
    /*width: 433px;*/
    width: 360px;
    margin-right: auto;
    margin-left: auto;
    /*background-image: url(../image/captcha_back.png);
    background-repeat: unset;*/
    /*background: #8FBC8F;*/
    /*background: #93A6C7;*/
    /*padding-top: 1px;*/
    /*padding-bottom: 10px;*/
    margin-bottom: 10px;
    margin-top: 10px;
}


/*image*/
.rcCaptchaImage {
    /*float: left;*/
    /*width: 100% !important;
        position: relative;
        left: 55%;*/
    /*height: 60px !important;
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;*/
    height: 60px !important;
    width: 200px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}


/*audio link*/
.rcCaptchaAudioLink {
    /*margin-left: 20px;
    font-size: 16px;*/
    /*float: left;*/
    /*color: White;
    display: block;
    line-height: 1.5em;*/
    /*background-image: url(../image/audio_but1.png) !important;
    background-repeat: no-repeat !important;*/
    /*height: 30px;
    padding-left: 40px;
    margin-top: 6px;
    margin-bottom: 6px;*/
    /*width: 10%;*/
    position: relative;
    bottom: 22px;
    left: 80%;
    margin: 0 !important;
    padding: 0 !important;
    width: 32px !important;
    height: 32px !important;
    vertical-align: middle;
    z-index: 1;
}

/*refresh link*/
.rcRefreshImage {
    /*margin-left: 20px;
    font-size: 16px;
    /*float: left;*/
    /*color: White;
    display: block;
    line-height: 1.5em;*/
    /*background-image: url(../image/refresh_but.png);
    background-repeat: no-repeat;*/
    /*height: 30px;
    padding-left: 40px;*/
    /*margin-top: 6px;
    margin-bottom: 6px;
    width: 100%;*/
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    top: 10px;
    left: 91%;
    z-index: 1;
    width: 32px !important;
    height: 32px !important;
}



.rcCaptchaAudioLink:before {
   content: url(../image/audio_but1.png) !important;
   z-index: 1;
   margin: 0 !important;
   padding: 0 !important;
}

.rcRefreshImage::before {
    content: url(../image/refresh_but.png);
    z-index: 1;
    margin: 0 !important;
    padding: 0 !important;
}


.rcCaptchaAudioLink:hover {
    color: #F0F0F0;
}


.rfdTextInput {
    border: 0.05em solid #335B99 !important;
    border-radius: 0 !important;
    color: #335B99 !important;
    height: 32px !important;
    width: 55% !important;
    margin: 0 auto !important;
    display: block !important;
    margin-bottom: 14px !important;
    margin-top: 10px !important;
}

.rfdTextInput::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #335B99 !important;
    opacity: 0.8; /* Firefox */
    font-family: "Lato" !important;
    font-size: 0.8em !important;
}

    .rfdTextInput:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: #335B99 !important;
        font-family: "Lato" !important;
        font-size: 0.8em !important;
        opacity: 0.8; /* Firefox */
    }

    .rfdTextInput::-ms-input-placeholder { /* Microsoft Edge */
        color: #335B99 !important;
        font-family: "Lato" !important;
        font-size: 0.8em !important;
        opacity: 0.8; /* Firefox */
    }


.captcha_button_div {
    height: auto !important;
    /*margin-bottom: 5px !important;*/
    width: 55% !important;
    margin: auto !important;
    padding: 0 !important;
}

.captcha_button {
    height: auto !important;
    margin: 0 auto !important;
    padding: 0 !important;
    /*width: 80% !important;*/
}

    .qsfPanel {
        float: left;
        margin-left: 20px;
    }



.RadCaptcha span {
    position: absolute !important;
    bottom: 97% !important;
    margin-left: 10% !important;
    z-index: 2 !important;
    font-family: Lato !important;
    height: auto !important;
    width: 100% !important;
    line-height: 16px;
}


    .qsf-wrapper a.rcCaptchaAudioLink {
        color: #fff;
    }

    #audioCaptchaExample.demo-container {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: medium none;
    }

/* mg - image and label media - temp*/
@media screen and (max-width: 769px) {

    .divCaptcha {
        width: 200px;
    }

    .rfdTextInput {
        width: 60% !important;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .rcCaptchaAudioLink {
        left: 63%;
    }

    .rcRefreshImage {
        left: 83%;
    }

    .captcha_button_div {
        width: 100% !important;
    }

    .RadCaptcha span {
        font-size: 0.7em !important;
        margin-left: 0 !important;
    }

    .rfdTextInput::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        font-size: 0.7em !important;
    }

    .rfdTextInput:-ms-input-placeholder { /* Internet Explorer 10-11 */
        font-size: 0.7em !important;
    }

    .rfdTextInput::-ms-input-placeholder { /* Microsoft Edge */
        font-size: 0.7em !important;
    }
}


